## golang-github-aead-poly1305 0.0~git20170715.6cf43fd

=== debian/changelog ===
golang-github-aead-poly1305 (0.0~git20170715.6cf43fd-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix avx2 detection (Closes: #918514)
  * Add new golang-golang-x-sys-dev build-dependency

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 10 Jan 2019 23:05:05 +0100

golang-github-aead-poly1305 (0.0~git20170715.6cf43fd-1) unstable; urgency=medium

  * Initial release (Closes: #892704)

 -- Eric Dorland <eric@debian.org>  Mon, 12 Mar 2018 00:20:11 -0400
