=== debian/control ===
Source: golang-github-aead-poly1305
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
	       golang-golang-x-sys-dev,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/aead/poly1305
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aead-poly1305
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aead-poly1305.git
XS-Go-Import-Path: github.com/aead/poly1305
Testsuite: autopkgtest-pkg-go

Package: golang-github-aead-poly1305-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: poly1305 message authentication code go library
 Poly1305 is a fast, one-time authentication function created by Daniel
 J. Bernstein.  It is infeasible for an attacker to generate an
 authenticator for a message without the key.  However, a key must only
 be used for a single message. Authenticating two different messages with
 the same key allows an attacker to forge authenticators for other
 messages with the same key.
