## golang-github-aead-poly1305 0.0~git20180717.3fee0db

=== debian/changelog ===
golang-github-aead-poly1305 (0.0~git20180717.3fee0db-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Eric Dorland ]
  * New upstream version 0.0~git20180717.3fee0db
  * Drop upstreamed patch

 -- Eric Dorland <eric@debian.org>  Mon, 28 Sep 2020 00:04:52 -0400

golang-github-aead-poly1305 (0.0~git20170715.6cf43fd-3) unstable; urgency=medium

  * Use git mode for watch file
  * Add Multi-Arch: foreign

 -- Eric Dorland <eric@debian.org>  Thu, 09 Jul 2020 01:28:06 -0400
